body
{
	font-family: 'Century Gothic', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	background-color: #FDB813;
	background-image: url(Images/grey_striped_back.gif);
	background-repeat: repeat-x;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-attachment: fixed;
	background-position: 0 120px;
}



P, LI, TD, TH, BR, DIV
{
	font-family: 'Century gothic', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: left;
	
}

li { padding: 0 0 13px 0; }

TH
{
	font-weight: bold;
	color: #000000;
}
td {
	vertical-align: top;
}

h1
{
	font-family: 'Century gothic', Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bolder;
	color: #000000;
}

h2
{
	font-family: 'Century gothic', Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #000000;
}

h3
{
	font-family: 'Century gothic', Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	background-color: #FDB813;
	background-repeat: no-repeat;
	color: #fff;
	background-image: url(Images/rarrow_blkback.gif);
	text-align: left;
	padding-left: 30px;
}

h4
{
	font-family: 'Century gothic', Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	background-color: #fff;
	background-repeat: no-repeat;
	color: #000;
	background-image: url(Images/rarrow_blkback.gif);
	text-align: left;
	padding-left: 30px;
}

.copyright
{
	font-family: 'Century gothic', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}

.grey
{
	font-family: 'Century gothic', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
	font-weight: bold;
}


a:link 
{ 
color: #000000; 
font-weight: bold;
text-decoration: none;
}
a:visited 
{ 
color: #990000; 
font-weight: bold;
text-decoration: none;
}
a:hover 
{
 color: #ff0000; 
 font-weight: bold;
 text-decoration: none;
}
a:active 
{
color: #000000; 
font-weight: bold;
text-decoration: none;
}

.menu
{
	font-size: 13px;
}
a.menu:link 
{ 
color: #000000; 
font-weight: bold;
text-decoration: none;
}
a.menu:visited 
{ 
color: #990000; 
font-weight: bold;
text-decoration: none;
}
a.menu:hover 
{
 color: #ff0000; 
 font-weight: bold;
 text-decoration: none;
}
a.menu:active 
{
color: #000000; 
font-weight: bold;
text-decoration: none;
}


.banner
{
	font-family: 'Century Gothic', Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
	color: #000000;
	background-color: #FCCA0C;
	background-image: url(Images/heading_fade_back.gif);
	background-repeat: repeat-x;
	background-position: 0 50%;
}

h1.banner {
text-align: center;
padding-bottom: 3px;
padding-top: 3px;
}
.errortext{
color: #f00;
font-weight: bold;
font-size: 20px;
}

#outercontainer
{
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	max-width: 950px;
	width: expression("950px");
	border: 1px #FFF dashed;
	padding: 0;
	background-color: #FDB813;
	background-image: url(Images/back_bot_right_fade.png) !important;
	background-image: url(Images/back_bot_right_fade.gif);

	background-position: right bottom;
	background-repeat: no-repeat;
}

#innercontainer
{
	padding: 10px;
	margin-left: auto;
	margin-right: auto;
}
#topblock {
	background-color: #FDB813;
	margin: 0;
}
#topblock07 {
	background-color: #FDB813;
	margin: 0;
}

div.BannerTop
{
	background-image: url(Images/back_top_left_fade.png);
	background-repeat: no-repeat;
	behavior: url(iepngfix.htc);
	text-align: center;
}



#active a { border-left: 1px solid #fff; }

#footer
{
	font-weight: normal;
	font-family: 'Century Gothic', Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-left:auto;
	margin-right: auto;
	margin-top: 40px;
	margin-bottom: 20px;
	width: 900px;
}
#footer strong{
	font-weight: bolder;
}

table#speakers {
	background-color: #FDB813;	
}
td.speaker
{
	background-color: #FDB813;
	background-image: url(Images/grey_striped_back.gif);
	background-repeat: repeat-x;
	background-position: 0 70px;
	padding: 10px;
	border: 1px #FFF solid;
}
	
table#speakers img
{
	float: left;
	margin-right: 6px;
	position: relative;
	top: -10px;
	left: -10px;
}

.speakertitle {
margin-top: 30px;
margin-bottom: 50px;
}


img.png
{
	behavior: url(iepngfix.htc);
}

div#navcontainer
{

	background-color: #FDB813;
	border-color: #D30 #000 #D30 #000;
	border-width: 0px;
	border-style: solid;
	margin-bottom: 0;
	padding-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
ul#navlist
{
width: 90%;
text-align: center;
margin-left: 0;
padding-bottom: 5px;
padding-top: 2px;
	margin-left: auto;
	margin-right: auto;

}



/* -----------------------------

      MAIN TOP NAVIGATION 

----------------------------- */
#navlist {
	width:100%;
	height:23px;
	list-style:none;
	margin:0;
	padding:0;
	font-size: 13px;
}

/* TOP LEVEL */
#navlist h2 { 
	display:block;
	padding:0;
	margin:0;

	font-weight:bold;
	}
#navlist li
{
	list-style: none;
	float: left;
	padding: 0;
	margin: 0;
	background-image: url(Images/rarrow_orngback.gif);
	background-repeat: repeat-y;
	background-position: left 50%;
	border: 1px #fff solid;
}

#navlist li:hover {
	position:relative;
	z-index:10;
}

.test { padding: 1t 2r 3b 4l; }
#navlist a {
	float:left;
	display:block;
	margin:0;
	padding:4px 4px 5px 22px !important;
	padding:5px 4px 4px 22px;
	font-size:10px;
	line-height:12px;
	text-decoration:none;
	background:transparent;
	color:#FFF;
	font-weight:bold;
}
#navlist li:hover h2 a, #navlist li.current h2 a { 
	background-image: url(Images/rarrow_blkback.gif);
	background-repeat: repeat-y;
	background-position: left 50%;
	color: #000;
}

/* SUB LEVEL 1 */
#navlist ul
{
	position: absolute;
	width: 158px;
	left: 0px;
	top: 22px;
	margin: 0;
	padding: 0;
	background: #FFF;
	border: 0;
}
#navlist ul li
{
	display: block;
	width: 100%;
	background-image: none;
	background-color: #eDa803;
	border-width: 0 0 1px 0;
	border-color: #FFF;
	border-style: solid;
}
#navlist ul a {
	height:14px;
	display:block;
	font-size: 10px !important;
	line-height:11px;
	text-decoration: none;
	text-transform: none;
	color:#FFF;
	padding:4px 0 0 16px !important;
	margin:0;
	font-weight:normal;
	background:transparent;
}
#navlist ul a:hover {
	color: #222;
}

#navlist ul .drop {
	background-image:url(Images/subarrow.gif);
	background-position:right 50%;
	background-repeat:no-repeat;
}

/* SUB LEVEL 2 (and beyond) */
#navlist ul ul {
	width:150px;
	position:absolute;
	left:150px;
	top:0px;
	border-left:1px solid #FFF;
}

/* CURRENT COLORS */
#navlist ul li.current, #navlist li:hover ul ul li.current, #navlist li:hover ul li:hover ul li:hover ul li.current {
	background-color:#dD9803;
}
/* NESTED NORMAL STATE */
#navlist ul li.current ul li, #navlist ul li.current ul li.current ul li {
	background-color:#dD9803;
}
/* HOVER COLORS */
#navlist ul li:hover, #navlist ul ul li:hover, #navlist ul li.current ul li:hover, #navlist ul li.current ul li.current ul li:hover {
	background-color:#dD9803;
	cursor:pointer;
	color: #222;
}

table.SponsorTable td, table.SponsorTable td{
padding: 5px;
vertical-align: middle;
}
table.SponsorTable td img{
margin-left: auto;
margin-right: auto;
margin-top: 5px;
margin-bottom: 10px;
}

/* DISPLAYS */
#navlist ul, #navlist li:hover ul ul, #navlist ul li:hover ul ul {
	display:none;	
}
#navlist li:hover ul, #navlist ul li:hover ul, #navlist ul ul li:hover ul {
	display:block;	
}


/* PRINT STYLES FOR NAVS */

@media print {
#navlist {
	display:none !important;
	}
}	